Subject: Re: [PATCH v4 00/10] t/unit-tests: convert unit-tests to use clar

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 24 Jul 2025 08:47:18 +0200

On Wed, Jul 23, 2025 at 02:30:25PM -0700, Junio C Hamano wrote:
> Seyi Kuforiji <[email-masked]> writes:
> 
> > This patch series marks the final batch of our existing unit test files
> > transitioned to the Clar testing framework. It covers all the
> > reftable-related test files, and is part of our ongoing effort to
> > standardize our testing framework to enhance its maintainability.
> >
> > Changes in v4:
> >  - some code refactoring and cleanup based on review.
> 
> Nothing seems to have happened to the topic (other than one obvious
> breakage pointed out on 06/10) and it has been more than a month and
> a half.  What's the status of this topic?

Sorry, I completely lost this from my radar. There's a single line
that's part of the wrong commit, but other than that I think this series
is good enough now.

Thanks for the ping!

Patrick